Subject: Re: Assigning tickets in the US and APAC shifts
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 25 Mar 2021 00:11:41 -0700 (MST)

Hi Heta, 

Nobody is assigning tickets in APAC or US shifts. I have tried this but this does gets more complicated. 
Only I assign Enterprise tickets for now and Ismael is helping with Gaming tickets since yerterday. 
As you already know that Enterprise tickets needs to be assigned very carefully and you have to check each ticket specifically. 

Also, the agents doe not check the workload which is other thing that needs to be checked. So this is not possible to agent to assign tickets unless someone who is more experienced does this. 

I would be happy to speak to you on this and see how we can overcome this issue. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 25, 2021 2:59:06 AM 
Subject: Assigning tickets in the US and APAC shifts 

Hi Pritish, 

I noticed that there are a lot of breached tickets in the queue at the moment, so let’s talk tomorrow about how the team are handling/assigning them in the US and APAC shifts and how we could avoid any overdue tickets. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]